ヘルプ

アカウント管理 ヘルプ

ブービ—ブブー...コンピュータ処理中...コンピュータ処理中...シーケンス42を開始します...
やれやれ、クレイジーなロボットたちがまた仕事に精を出しているようです!このページを乗っ取ってあなたの使用言語に翻訳しました。ロボットたちの金属のハートにあるのは本当に善意だけなんです。助けになりたいんです!ページ下のボタンから、ロボットの様子を見てみましょう。 英語版に進む

お使いのブラウザーをアップグレードします。

POODLE の脆弱性、ため SSL 3.0 サポートを完全に無効にしました。これにより、のみ SSL 3.0 をサポートしている Web ブラウザを使用する場合は、SSL 証明書によってセキュリティで保護コンテンツにアクセスすることはできません。この大手例は、おきますで Internet Explorer® 6 です。

これはお客様 (と当社の web サイトを表示する必要があります)、これを唯一のソリューションは Web ブラウザをアップグレードします。お勧めIE 7またはGoogle Chromeをダウンロードするかするはお知らせ当社の web サイトにアクセスします。


この記事は役に立ちましたか。
フィードバックへのご協力ありがとうございました。 お客様サービススタッフとお話しになりたい場合は、上記のサポート用電話番号またはチャット機能をご利用ください。
お役にたてて光栄です! 何か他にできることはありませんか。
それはすみません。 わかりにくい点や、解決策で問題が解決できなかった理由等を教えてください。